<?xml version="1.0" encoding="UTF-8" ?>

<Presets>
	<!-- Стандартный -->
	<Preset name="default">
		<!-- Камеры от 1 лица -->
		<FPV>
			<!-- Вид из салона -->
			<Mode id="0">
				<Camera name="mainCamera0">
					<Position value="0.0,0.76,0.215" />
					<LookAt value="0.0,0.0,-20.0" />
				</Camera>
			</Mode>
		</FPV>
		
		<!-- Камеры от 3 лица -->
		<TPV>
			<!-- Камера позади авто -->
			<Mode id="0">
				<Camera name="mainCamera0">
					<Position value="0.0,1.5,4.5" />
					<LookAt value="0.0,1.0,0" />
				</Camera>
			</Mode>
			<Mode id="1">
				<Camera name="mainCamera0">
					<Position value="0.0,1.5,-4.5" />
					<LookAt value="0.0,1.0,0" />
				</Camera>
			</Mode>
			<Mode id="2">
				<Camera name="mainCamera0">
					<Position value="0.0,29.0,1.0" />
					<LookAt value="0.0,0.0,0.0" />
				</Camera>
			</Mode>
		</TPV>
	</Preset>
	
	<!-- 2 игровых камеры -->
	<Preset name="twoCameraPreset">
		<!-- Камеры от 1 лица -->
		<FPV>
			<!-- Вид из салона -->
			<Mode id="0">
				<Camera name="mainCamera0">
					<Position value="-0.37,0.40,0.1" />
					<LookAt value="-12.72,0,-20" />
				</Camera>
				<Camera name="mainCamera1">
					<Position value="-0.37,0.40,0.1" />
					<LookAt value="12,0,-20" />
					<AdvancedFov left="25.0" right="25.0" top="15.0" bottom="15.0" preserveAspect="true" />
				</Camera>
			</Mode>
			<!-- Вид с капота -->
			<Mode id="1">
				<Camera name="mainCamera0">
					<Position value="-0.33,0.45,-0.20" />
					<LookAt value="-0.7,0,-50" />
				</Camera>
				<Camera name="mainCamera1">
					<Position value="-0.33,0.45,-0.20" />
					<LookAt value="0,0,-50" />
				</Camera>
			</Mode>
		</FPV>
		
		<!-- Камеры от 3 лица -->
		<TPV>
			<!-- Камера позади авто -->
			<Mode id="0">
				<Camera name="mainCamera0">
					<Position value="0.0,2.6,7.0" />
					<LookAt value="0.0,1.3,-0.64" />
				</Camera>
				<Camera name="mainCamera1">
					<Position value="-2.0,2.6,7.0" />
					<LookAt value="-2.0,1.3,-0.64" />
				</Camera>
			</Mode>
		</TPV>
	</Preset>
	
</Presets>

